.rotate-image-with-text-section .image-with-text__media-item {
    rotate: var(--image-rotate);
}

.rotate-image-with-text-section .image-with-text__content .selection-btn {    
    color: var(--secondary-color);
    border: 1px solid var(--secondary-color);
}

@media screen and (max-width:1200px) {
    .rotate-image-with-text-section .image-with-text .grid {
        flex-direction: column;
    }

    .rotate-image-with-text-section .image-with-text .grid--2-col-tablet .grid__item {
        width: 100%;
    }
}